@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
  .container {
    @apply px-4;
  }

  .container-small {
    @apply max-w-[768px] mx-auto px-4;
  }

  .container-medium {
    @apply max-w-[1024px] mx-auto px-4;
  }

  .container-large {
    @apply max-w-[1280px] mx-auto px-4;
  }
}